<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_1078">

    <div id="_1079">

      <div id="_1080">

        <div id="_1081">

        </div>

        <div id="_1082">

          <div id="_1083">
            <svg id="_1084">
              <line id="_1085" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1086" class="nm-label">
            <span id="_1087">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_1088">

          </div>

          <div id="_1089">

          </div>
        </div>

        <a id="_1090" href="#">Dashboard -</a>

        <select id="_1091" class="form-control">
          <option>
            CASINO 2
          </option>
          <option>
            CASINO 3
          </option>
          <option>
            CASINO 4
          </option>
        </select>

        <table id="_1092">
          <tr>
            <td id="_1093">

              <div id="_1094" class="nm-label">
                <span id="_1095">
            #<br/>
        </span>
              </div>
            </td>
            <td id="_1096">

              <div id="_1097" class="nm-label">
                <span id="_1098">
            Rut<br/>
        </span>
              </div>
            </td>
            <td id="_1099">

              <div id="_1100" class="nm-label">
                <span id="_1101">
            Nombre<br/>
        </span>
              </div>
            </td>
            <td id="_1102">

              <div id="_1103" class="nm-label">
                <span id="_1104">
            Email<br/>
        </span>
              </div>
            </td>
            <td id="_1105">

              <div id="_1106" class="nm-label">
                <span id="_1107">
            Descripción<br/>
        </span>
              </div>
            </td>
            <td id="_1108">

              <div id="_1109" class="nm-label">
                <span id="_1110">
            Funciones<br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1111">

              <div id="_1112" class="nm-label">
                <span id="_1113">
            1<br/>
        </span>
              </div>
            </td>
            <td id="_1114">

              <div id="_1115" class="nm-label">
                <span id="_1116">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1117">

              <div id="_1118" class="nm-label">
                <span id="_1119">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1120">

              <div id="_1121" class="nm-label">
                <span id="_1122">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1123">

              <div id="_1124" class="nm-label">
                <span id="_1125">
            <br/>
        </span>
              </div>
            </td>
            <td id="_1126">

              <div id="_1127" class="nm-label">
                <span id="_1128">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1129">

              <div id="_1130" class="nm-label">
                <span id="_1131">
            2<br/>
        </span>
              </div>
            </td>
            <td id="_1132">

              <div id="_1133" class="nm-label">
                <span id="_1134">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1135">

              <div id="_1136" class="nm-label">
                <span id="_1137">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1138">

              <div id="_1139" class="nm-label">
                <span id="_1140">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1141">

              <div id="_1142" class="nm-label">
                <span id="_1143">
            <br/>
        </span>
              </div>
            </td>
            <td id="_1144">

              <div id="_1145" class="nm-label">
                <span id="_1146">
            <br/>
        </span>
              </div>
            </td>
          </tr>
          <tr>
            <td id="_1147">

              <div id="_1148" class="nm-label">
                <span id="_1149">
            3<br/>
        </span>
              </div>
            </td>
            <td id="_1150">

              <div id="_1151" class="nm-label">
                <span id="_1152">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1153">

              <div id="_1154" class="nm-label">
                <span id="_1155">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1156">

              <div id="_1157" class="nm-label">
                <span id="_1158">
            text<br/>
        </span>
              </div>
            </td>
            <td id="_1159">

              <div id="_1160" class="nm-label">
                <span id="_1161">
            <br/>
        </span>
              </div>
            </td>
            <td id="_1162">

              <div id="_1163" class="nm-label">
                <span id="_1164">
            <br/>
        </span>
              </div>
            </td>
          </tr>
        </table>

        <div id="_1165">

          <div id="_1166" class="nm-label">
            <span id="_1167">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_1168">

          <div id="_1169" class="nm-label">
            <span id="_1170">
            Envitado<br/>
        </span>
          </div>
        </div>

        <div id="_1171">

          <div id="_1172" class="nm-label">
            <span id="_1173">
            Empleado<br/>
        </span>
          </div>
        </div>

        <div id="_1174">

          <div id="_1175" class="nm-label">
            <span id="_1176">
            Extra<br/>
        </span>
          </div>
        </div>
        <button id="_1177" class="btn btn-default">
          Editar

        </button>
        <button id="_1178" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1179" class="btn btn-default">
          Editar

        </button>
        <button id="_1180" class="btn btn-default">
          editar

        </button>
        <button id="_1181" class="btn btn-default">
          Eliminar

        </button>
        <button id="_1182" class="btn btn-default">
          Eliminar

        </button>

        <div id="_1183" class="nm-label">
          <a id="_1184" href="#">
            Vale Emitido<br/>
        </a>
        </div>

        <div id="_1185">
          <input type="text" id="_1186" placeholder="buscar rut o nombre input" class="form-control" />
          <button id="_1187" class="btn btn-default">
            Buscar

          </button>
        </div>
        <button id="_1188" class="btn btn-default">
          Solicitud Especial

        </button>
        <button id="_1189" class="btn btn-default">
          Recargar

        </button>

        <div id="_1190">

          <div id="_1191" class="nm-label">
            <span id="_1192">
            &lt;&lt;<br/>
        </span>
          </div>

          <div id="_1193" class="nm-label">
            <span id="_1194">
            1<br/>
        </span>
          </div>

          <div id="_1195" class="nm-label">
            <span id="_1196">
            2<br/>
        </span>
          </div>

          <div id="_1197" class="nm-label">
            <span id="_1198">
            3<br/>
        </span>
          </div>

          <div id="_1199" class="nm-label">
            <span id="_1200">
            4<br/>
        </span>
          </div>

          <div id="_1201" class="nm-label">
            <span id="_1202">
            5<br/>
        </span>
          </div>

          <div id="_1203" class="nm-label">
            <span id="_1204">
            &gt;&gt;<br/>
        </span>
          </div>
        </div>

        <div id="_1205">

          <div id="_1206" class="nm-label">
            <span id="_1207">
            Esta seguro?<br/>
        </span>
          </div>

          <div id="_1208">
            <svg id="_1209">
              <line id="_1210" x1="0" x2="455" y1="" y2="0" />
            </svg>
          </div>

          <div id="_1211" class="nm-label">
            <p id="_1212">
              Esta seguro de eliminar el vale?
              <br/>
            </p>
          </div>
          <button id="_1213" data-pagelink="fd13e9de-733d-ea56-6a49-ff38f24fd304" class="btn btn-default">
            Si

          </button>
          <button id="_1214" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1" class="btn btn-default">
            No

          </button>
        </div>

        <div id="_1215" class="nm-label">
          <span id="_1216">
            Vale Emitidos<br/>
        </span>
        </div>
      </div>

      <div id="_1217">

        <div id="_1218" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

          <div id="_1219" class="nm-label">
            <span id="_1220">
            Dashboard<br/>
        </span>
          </div>

          <div id="_1221">

            <i class="placeholder" id="_1222"></i>
          </div>
        </div>

        <div id="_1223">

          <div id="_1224" class="nm-label">
            <span id="_1225">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_1226">

            <i class="placeholder" id="_1227"></i>
          </div>
        </div>

        <div id="_1228" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_1229" class="nm-label">
            <span id="_1230">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_1231">

            <i class="placeholder" id="_1232"></i>
          </div>
        </div>

        <div id="_1233" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_1234" class="nm-label">
            <span id="_1235">
            Configuracion<br/>
        </span>
          </div>

          <div id="_1236">

            <i class="placeholder" id="_1237"></i>
          </div>
        </div>
      </div>

      <div id="_1238" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_1239"></i>

        <div id="_1240" class="nm-label">
          <span id="_1241">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_1242"></div>
      <div id="_1243"></div>
      <div id="_1244"></div>
      <div id="_1245"></div>
      <div id="_1246"></div>
      <div id="_1247"></div>
      <div id="_1248"></div>
      <div id="_1249"></div>
    </div>

    <div id="_1250" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

      <i class="placeholder" id="_1251"></i>

      <div id="_1252" class="nm-label">
        <span id="_1253">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_1254" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">
        
    </i>

    <div id="_1255" class="nm-label">
      <span id="_1256">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>